/* No comment provided by engineer. */
"Set Cyberduck as default application for FTP and SFTP locations?" = "¿Convertir a Cyberduck en la aplicación para direcciones de FTP y SFTP?";

/* No comment provided by engineer. */
"As the default application, Cyberduck will open when you click on FTP or SFTP links in other applications, such as your web browser. You can change this setting in the Preferences later." = "As the default application, Cyberduck will open when you click on FTP or SFTP links in other applications, such as your web browser. You can change this setting in the Preferences later.";

/* Apply proposed action. */
"Change" = "Cambiar";

/* Do not display this dialog again. */
"Don't Ask Again" = "No volver a preguntar";

/* Don't change anything. */
"Cancel" = "Cancelar";